%define shortname QtCurve
Name: kde4-style-qtcurve
Summary: QtCurve Theme for KDE4
Summary(de): QtCurve Thema für KDE4
Version: 1.8.14
Release: %mkrel 2
Source0: %{shortname}-KDE4-%{version}.tar.xz
URL: http://www.kde-look.org/content/show.php?content=40492
Group: Graphical desktop/KDE4
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPLv2 
BuildRequires: kdelibs-devel
BuildRequires: kde-workspace-devel
Conflicts: 	kde-style-QtCurve < 0.59
Obsoletes: 	kde4-style-QtCurve < 0.59.3
Obsoletes: 	%{name} < %version

%description
QtCurve theme for KDE 4

#german
%description -l de
QtCurve Thema für KDE4

#french
%description -l fr
QtCurve theme for KDE 4

#spanish
%description -l es
QtCurve theme for KDE 4

#polish
%description -l pl
QtCurve theme for KDE 4

#serbian
%description -l sr
QtCurve theme for KDE 4

#dutch
%description -l nl
QtCurve theme for KDE 4


%prep 
%setup -q -n %{shortname}-KDE4-%version

%build 
export CFLAGS="$RPM_OPT_FLAGS -ffast-math"
%cmake_kde4 
%make

%install
rm -rf %{buildroot}
%makeinstall_std -C build
%find_lang qtcurve

%clean 
rm -rf %{buildroot} 

%files -f qtcurve.lang
%defattr(-,root,root)
%doc README ChangeLog TODO
%{_kde_libdir}/kde4/kstyle_qtcurve_config.so
%{_kde_libdir}/kde4/kwin3_qtcurve.so
%{_kde_libdir}/kde4/kwin_qtcurve_config.so
%{_kde_libdir}/kde4/plugins/styles/qtcurve.so
%{_kde_appsdir}/QtCurve
%{_kde_appsdir}/color-schemes/
%{_kde_appsdir}/kstyle/
%{_kde_appsdir}/kwin/




%changelog
* Fri Feb 01 2013 pinoc <vogtpet at gmail.com> 1.8.14-2pclos2013
- rebuild on 4.9.5

* Tue Aug 14 2012 Neal <nealbrks0 at gmail dot com> 1.8.14-1pclos2012
- process

* Tue Aug 14 2012 ghostbunny <hmhaase at pclinuxosusers dot de> 1.8.14-1pclos2012
- 1.8.14
- fixed german description, added german summary
- fixed BuildRequires for new kde packages

* Mon Oct 17 2011 Texstar <texstar at gmail.com> 1.8.9-1pclos2011
- 1.8.9

* Mon Apr 11 2011 Texstar <texstar at gmail.com> 1.8.7-1pclos2011
- 1.8.7

* Wed Mar 16 2011 Texstar <texstar at gmail.com> 1.8.6-1pclos2011
- 1.8.6

* Wed Mar 09 2011 Texstar <texstar at gmail.com> 1.8.5-1pclos2011
- 1.8.5

* Mon Feb 21 2011 Texstar <texstar at gmail.com> 1.8.1-2pclos2011
- rebuild against kde 4.6.0

* Wed Dec 05 2010 Texstar <texstar at gmail.com> 1.8.1-1pclos2010
- 1.8.1

* Mon Nov 22 2010 Texstar <texstar at gmail.com> 1.7.2-1pclos2010
- 1.7.2

* Thu Nov 11 2010 Texstar <texstar at gmail.com> 1.7.0-1pclos2010
- 1..7.0

* Sun Oct 03 2010 Texstar <texstar at gmail.com> 1.6.4-1pclos2010
- 1.6.4

* Sat Oct 02 2010 Texstar <texstar at gmail.com> 1.6.3-1pclos2010
- 1.6.3

* Tue Sep 21 2010 Texstar <texstar at gmail.com> 1.6.1-1pclos2010
- 1.6.1


